/* Stylesheetcommon Overrides */
/* a:link, a:visited {color:#3366CC; text-decoration:underline;} */

/* CSS Document */
/*.page, .orderconf{padding:10px 145px 0px 10px; background:#FFF; color:#000; min-height: 400px;} TODO: Verify if these changes are needed.*/
.page, .orderconf{padding:20px 0px; background:#FFF; color:#000; min-height: 400px;}
.page p, .orderconf p { font-size: 12px;}

/* Global Elements */
h1 {font-size:26px; color:#777; line-height:44px; border-bottom:2px solid #777; margin-bottom:10px;}
table {width:790px;}
hr {border-top:3px ridge #CCCCCC; color:transparent; background:transparent; font-size:1px; margin:0px 0px 18px 0px; height:1px; padding:0px;}
input[type='text'] { height: 18px; }
select { height: 20px;margin: 0px; }
input, select  { font-family: Arial, Helvetica, sans-serif; }

.error_msg {line-height:140%; padding:5px 0px; background:#FFEED1; border:1px solid #C00; padding:10px; margin-bottom:10px;}
.error_msg em {background:#C00; padding:3px 10px; font-size:14px; margin-right:10px; color:#FFF; font-style:normal; font-weight:bold; text-align:center; border-radius:5px;}
.error_msg strong {background:#FF0; padding-left:3px; padding-right:3px;}
.error_msg p {color:#C00; font-weight:bold; font-size:12px; display:inline-block; margin-bottom:10px; width:730px; height:auto;}
.error_msg span {font-size:12px; display:inline-block; padding-left:34px;}

.error_inline{color:#C00; margin-top:1px; margin-bottom:1px; padding:1px 0px 1px 5px; background:#EEE; line-height:200%;}
.error_inline_dark{color:#C00; margin-top:1px; margin-bottom:1px; padding:1px 0px 1px 5px;  line-height:200%;}
.info_msg {line-height: 140%; padding: 10px; background: #FFEED1; border: 1px solid #008; margin-bottom: 10px;}
.info_msg em {font-family:"Times New Roman", Times, serif; background:#008; padding: 3px 10px; font-size: 14px; margin-right:10px; color:#FFF; font-style: italic; font-weight: bold; text-align:center; border-radius:5px;}
.info_msg p {color: #008; font-weight: bold; font-size: 12px; display: inline-block; margin-bottom: 10px; width: 730px; height: auto;}
.info_msg span {font-size:12px; display:inline-block; padding-left:34px;}

.success_msg {line-height:140%;  background:#caefcf; border:1px solid #40b04d; padding:10px;margin-bottom: 10px;}
.success_msg span {font-size:12px; display:inline-block; padding-left:15px;}
.success_msg img{ vertical-align: middle;}

.info_inline { margin-top:1px; margin-bottom:1px; padding:1px 0px 1px 11px; line-height:200%;}
.info_inline em {font-family:"Times New Roman", Times, serif; background:#777; padding: 3px 8px; font-size: 11px; margin-right:10px; color:#FFF; font-style: normal;
                  font-weight: bold; text-align:center; border-radius:12px;}
.info_inline p { font-weight:bold; font-size:12px; display:inline-block; margin-bottom:0px; width:730px; height:auto;}
.info_inline span {font-size:12px; display:inline-block; font-weight:normal;}
.info_inline span a {text-decoration:underline; font-size:11px;}

table.cart {padding:3px; border-collapse:collapse; font-size:12px;}
    table.cart tr td span.ispu-msg {
        font-size: 11px;
    }
table.cart tr {border-bottom: 1px dotted #999999;}
table.cart tr.non {border-bottom:0px;}
table.cart tr.warrantyOptions{ border-bottom: none;}
table.cart tr th {background:#DDD; padding:3px 5px; font-size:11px;text-align:left;}
table.cart tr th.center {text-align: center;}
table.cart tr th.right {text-align: right;}
table.cart tr td {background:#FFF; margin:3px; padding:5px; vertical-align:text-top;}
table.cart tr td a {font-size:11px; text-decoration:underline; font-weight:normal;}
input[type=submit]{background:#A00; padding:3px; color:#FFF;}


table.cart tr td.shipops {width:130px;}
table.cart tr td.shipops p{width:127px; margin-bottom:1px;}
table.cart tr td.shipops p input{vertical-align: middle;}

table.cart tr td.pdesc {font-size:11px; font-weight:bold;}
table.cart tr td.wdesc {padding-left: 30px;font-size: 12px;font-weight: bold;}
table.cart tr td.avail {width:200px;}
table.cart tr td.avail a{font-weight:normal; color:#095490;font-size: 12px;}

/* delete this after confirming with karen*/
table.cart tr td.avail a.vi_preorder{color:#095490;}
table.cart tr td.avail a.vi_backorder{color:#CC0000;}
table.cart tr td.avail a.vi_preorder.dlc-preorder { color: #095490; font-weight: normal; }
/* end delete this after confirming with karen*/


table.cart tr td a.prodprerelease{color:#ED4A1B; font-weight:bold;}
table.cart tr td.avail span {clear:left; margin-top:12px; display:inline-block;}

table.cart tr td.qty {text-align:center; width:60px;}
table.cart tr td.qty input[type=text] {width:20px; border:1px solid #444; line-height:140%; text-align:center; width:30px;}
table.cart tr td.qty a{clear:left; display:inline-block;}
table.cart tr td.qty span {color:#C00; font-size:11px;}
table.cart tr td.rmv {text-align:center;width:50px;}
table.cart tr td.rmv a{text-indent:-9999px; width:17px; height:20px; background:transparent url(images/trash.gif) no-repeat 0px 0px; display:inline-block;}
table.cart tr td.pricecol {text-align:right; font-size:11px; width:70px;}

table.subtotals {margin-bottom:36px;}
table.subtotals tr th{font-weight:bold; font-size:11px; text-align:right; padding:5px;}
table.subtotals tr td {text-align:right; line-height:160%; width:60px; padding:5px;}
table.subtotals tr.discount {border-bottom:1px dotted #999}
table.subtotals tr.discount th{font-weight:normal; padding:5px;}
table.subtotals tr.discount td{color:#C00;}


div.cartempty{}
div.cartempty h2{color:#F00; font-size:30px; margin:50px 0px; width:790px; text-align:center;}
div.cartempty p{font-size:12px;}

/* Knockout js visibility control */
.kohidden { display: none;}

/* Button Behaviors */
td.right {float:right;}

/* Inline Messaging */
.relative {position:relative; overflow:visible;}
.relative p#note {position:absolute; bottom:68px; right:140px; display:none; border:1px solid #777; background:#DDD; color:#444; padding:4px 20px 4px 4px; width:100px; line-height:130%; overflow:visible;}
.relative p#note em{font-weight:bold; color:#FFF; position:absolute; top:2px; left:-11px; background: #FFFFFF; border-bottom: 10px solid #FFF; border-top: 10px solid #FFF; border-right: 10px solid #777; display: block; height: 0;    margin: 0 auto; width: 0;}
.relative p#note a{position:absolute; top:2px; right:2px; background:#C00; display:block; padding:1px 5px; font-weight:bold; font-size:11px; text-align:center; line-height:140%; color:#FFF; display:inline; border-radius:3px; text-decoration:none;}


div.powerup {clear:left; display:inline-block; width:772px; margin-bottom:10px;font-weight: bold;}
div.powerup div.powerinfo{float:left; width: 270px; margin-top:20px; margin-right:20px; position:relative; padding-right:160px; min-height:144px;}
div.powerup div.powerinfo strong{clear:left; font-size:13px; font-weight:bold; line-height:180%; float:left;}
div.powerup div.powerinfo p{clear:left; font-size:12px; margin-bottom:1px;}

div.powerup div.powerinfo p.check {padding-left:16px; font-size:11px; background:transparent url(images/yesno.png) no-repeat 0px -86px;}
div.powerup div.powerinfo a.what, div.powerup div.powerinfo a.whatcheck{background:transparent url(images/2_cards.png) no-repeat 0px 0px; position:absolute; top:0px; right:0px; width:140px; height:15px; padding-top:126px; text-decoration:underline; color:#3366CC;}
div.powerup div.powerinfo a.whatcheck {background:transparent url(images/cards_check.png) no-repeat 0px 0px;}

div.powerup a.what{background:transparent url(images/3_cards.png) no-repeat 0px 0px; float:left; width:152px; height:50px; padding-top:126px; text-decoration:underline;}
div.powerup p { float: left;margin-left: 30px;}

div.powerup div.powerform {width:310px; height:auto; display:inline-block; position:relative; margin-top:20px;}
div.powerup div.powerform label{float:left; clear:left; width:200px; font-size:11px; font-weight:bold; margin-top:10px;}
div.powerup div.powerform input[type=text] {float:left; clear:left; border:1px solid #444; width:200px; margin-top:10px; padding:2px; font-size:11px; letter-spacing:1px;}
div.powerup div.powerform a {position:absolute; top:58px; left:228px;}
div.powerup div.powerform p {float:left; clear:left; width:200px; font-size:11px; margin-top:10px;}
div.powerup div.powerform p a {position:relative; top:0; left:0;}

div.powerup h3 {float:left; width:590px; height:auto;}
div.powerup p.sub {float:left; width:520px; margin-left:30px; font-size:12px;}
div.powerup table.gcheading { width: 590px;}
div.powerup td.gctitle { font-weight: bold;font-size: 15px; }
div.powerup table.applygc { margin-top: 20px;}
div.powerup table.applygc a.wheresthis { margin-left: 65px;text-decoration:underline;font-size:12px}
div.powerup table.applygc input.pin { width: 60px;height: 18px;}
div.powerup table.applygc input.cardnumber { width: 165px;height: 18px;}
div.powerup table {float:left; width:450px; margin-left:30px;}
div.powerup table.applied { float: left;width: 275px;margin-left: 30px;}
div.powerup table tr th{text-align:left;}
div.powerup table tr td input[type=text]{width:170px;}
div.powerup table td.gcapplied { background: transparent url(images/greencheck.png) no-repeat 0px 0px; float:left; width: 22px; height: 22px; }
div.powerup table span.appliedamount { font-weight: bold;font-size: 16px;}

div.powerup a.apply_red { background: transparent url(images/btn_red.png) no-repeat top right;color: #FFFFFF;text-decoration: none;float: left;font-weight: bold;font-size: 12px;line-height: 22px;cursor: pointer;margin-top: -5px;}
div.powerup span.btn_red_apply { background: transparent url(images/btn_red.png) no-repeat top left;margin: 0 10px 0 -10px;padding: 4px 17px 5px 24px;position: relative;float: left;cursor: pointer;} 
div.powerup span.btn_red_remove { background: transparent url(images/btn_red.png) no-repeat top left;margin: 0 10px 0 -10px;padding: 4px 11px 5px 19px;position: relative;float: left;cursor: pointer;} 
div.powerinfo div.noLoyaltyNumber strong{ margin-bottom: 20px;display:block;}

div.valuevoidmsg {float:left; width:250px; height:auto; padding-left:16px; position:relative; background: transparent url(images/yesno.png) no-repeat 0px 0px;}
div.valuevoidmsg a{position:absolute; top:0px; left:0px; width:13px; height:13px;}

a.rateslink {float:right; width:340px; height:auto; font-size:11px; color:#3366CC; margin-bottom:10px; text-align:right;}

div.checkoutcartchoices {clear: both; display: block; height: auto; overflow: auto; padding-top: 10px; border-top: 3px ridge #999999}
div.checkoutcartchoices div.cartpaypalmessage{width:407px; height:auto; float:left; position:relative;margin-left:105px;}
div.checkoutcartchoices div.cartpaypalmessage img{border: 1px solid #CCCCCC; height: 55px; left: 0; position: absolute; top: 3px; width: 90px;}
div.checkoutcartchoices div.cartpaypalmessage h2{color: #DD0000; margin: 0 0 0 100px; font-size:10px;  padding-left:15px}
div.checkoutcartchoices div.cartpaypalmessage p{margin: 0 0 0 100px; font-size:10px}

div.checkoutcartchoices a.btn_negative {float:right;}
div.checkoutcartchoices a.btn_neutral{float:left;}
div.checkoutcartchoices p{float:left;font-size:14px;font-weight:bold;margin-top:2px;color:gray;padding-left:15px;}

div.continues div.paypalbuttonoption{width:130px; height:auto; float:left; margin-left:100px;}
div.continues div.paypalorcontinue {float: right;}
div.continues div.paypalorcontinue a.btn_positive {float: left;}
div.continues div.paypalorcontinue h2 {color:#DD0000; font-size:10px; padding-left:15px; margin:0;}
div.continues div.paypalorcontinue p{float:left; font-size:14px; font-weight:bold; color:gray; margin-top:8px; width:70px; text-align:center;}
div.continues div.paypalorcontinue div.cartpaypalmessage h2 {color:#B51A00; font-size:16px; padding-left:15px; margin:0;}
div.continues div.paypalorcontinue div.cartpaypalmessage p {float:left;font-size:12px;color:#000000;padding-left:15px;margin:0;width:auto;}
div.continues div.paypalbuttonoption label{font-size:12px; float:right; clear:right; margin-right:26px; line-height:260%; font-weight:bold;}
div.continues div.paypalbuttonoption a.btn_paypal{float:right; clear:right; width:119px; height:24px; margin-top:5px; background: url("images/btn_paypal3.png") no-repeat scroll 0 0 transparent;}
div.continues div.paypalbuttonoption a.btn_paypalnegative{float:right; clear:right; width:119px; height:24px; background: url("images/btn_paypal3.png") no-repeat scroll 0 0 transparent; background-size: 140px 26px; opacity:0.2;}

div.checkoutchoices {clear: both; display: block; height: auto; overflow: auto; padding: 5px 0px;}
div.continues div.cartpaypalmessage{width:345px; height:auto; float:left; position:relative;}
div.continues div.cartpaypalmessage img{border: 1px solid #CCCCCC; height: 55px; left: 0; position: absolute; top: 3px; width: 90px;}

div.checkoutchoices a.btn_negative {float:right; margin-right:10px;}

div.checkoutchoices div.paypalbuttonoption{width:175px; height:auto; float:right; clear:right;}
div.checkoutchoices div.paypalbuttonoption label{font-size:12px; float:right; clear:right; margin-right:26px; line-height:260%; font-weight:bold;}
div.checkoutchoices div.paypalbuttonoption a.btn_paypal{float:right; clear:right; width:165px; height:38px; background: url("images/btn_paypal.png") no-repeat scroll 0 0 transparent;}

div.paymentpaypalmessage{width:200px; height:auto; float:left; position:relative;}
div.paymentpaypalmessage h2{color: #DD0000; font-size:10px; margin-top:0px;}
div.paymentpaypalmessage p{margin: 0 0 0 100px; font-size:10px}

div.ppmsg_primary{float: left; width: 215px; margin: 10px 20px 20px;}
div.ppmsg_primary img{padding-top: 10px;}
div.ppmsg_primary h2{font-size:12px; font-weight:bold;}
div.ppmsg_primary p{font-size:12px;}
div.ppmsg_primary span{font-size:11px;}

div.downarrowshadow {width:0; height:0; border-left:15px solid transparent; border-right:15px solid transparent; border-top:15px solid #000;}
div.downarrow {width:0; height:0; border-left:14px solid transparent; border-right:14px solid transparent; border-top:14px solid #FFF;}
div.paypalhelpwrapper {width:205px; position:absolute; top:-100px;left:0px;}
div.paypalhelppopup {background-color:white; padding: 10px; border-style:solid; border-width:1px;width:200px}
div.paypalhelppopup p {font-size:12px;}
div.paypalhelppopup a {font-size:12px;}
div.paypalhelpwrapper div.downarrowshadow {position:absolute; top:88px; left:121px;}
div.paypalhelpwrapper div.downarrow {position:absolute; top:88px; left:122px;}

div.ppmsg_error{float: left;  position: relative; top: 18px; right: 28px;}
div.ppmsg_error_content{float:left; background-color: red; color: white; width: 170px; padding: 5px 0px 10px 10px;}
div.ppmsg_error h3{color: white; margin: 0px;}
div.ppmsg_error span.pperror{display: block; font-size: 14px; font-weight: bold; margin: 5px 0;}
div.arrow-left{float:left; width:0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right: 13px solid red; position: relative; top: 12px;}

div.regionwhite_dlc_email{margin-bottom: 6px; background-color: white;}
div.dlc_email{float: left; width: 766px;}
div.dlc_email img{float:left; width:30px; height: 21px; margin: 12px 7px 0 0;}
div.dlc_email h1{margin-top:0px; color: #000000;border: none;}
div.dlc_email_form{float: left; width: 600px; font-weight:bold; font-size:14px;}
div.dlc_email_form label{margin: 0px 8px 4px 0; font-weight: bold; float: left;}
div.dlc_email_form span{width:300px; margin-right: 10px; float: left;}
div.dlc_email_form input{display:block; width:230px; float: left;}
div.dlc_email_form label.dlcemaillabel{display: block; width:146px; float: left;}
div.dlc_email_form label#digitalemailerror{margin-left: 150px; font-weight: normal;}
div.dlc_email a.saveemailbutton{display:block; float: left; margin-top: 78px;}

div.continues {background:#f3f3f3; clear:both; height:auto; padding:12px; overflow:auto;}
div.continues p {margin-bottom:0px;}
div.continues a.btn_neutral{float:left; margin-top:6px;}
div.continues a.btn_positive{float:right;}

h2{color:#444; padding: 4px 0px; font-size:16px; margin-top:20px; margin-bottom:10px;}
h3{background:transparent; color:#444; line-height:200%; font-size:12px; font-weight:bold; margin-top:20px; margin-bottom:10px;}
h3.blackband {background:#000; color:#FFF; padding-top:2px; padding-left:6px;}
h4 {line-height:180%;}
h4.paypal_shipaddress{font-size:16px;}
.paypal_addrs { font-size: 12px; }
.paypal_editaddress{font-size:12px;}

div.recobox {float:left; width:186px; height:auto; margin:0px 5px 20px 5px; text-align:center;}
div.recobox input {margin: 0px auto;}
div.recobox a {margin: 0px auto; display:block;}
div.recobox span {margin:0px auto; display:block;}
div.recobox a.btn_negative{font-size:10px; padding:1px 4px; display:inline-block; margin:0px auto;}
div.recobox#productListTemplate {display: none;}

/*Age Verification Page*/
.ageverify {margin:20px auto; width:620px;}
p.headline{font-weight:bold; font-size: 12px; color:#444; line-height:200%; text-align:center; width:620px; }
p.byline{line-height:200%; text-align:center; width:620px; margin-bottom:50px; font-size:12px;}
div.agedelta{text-align:center; width:620px; line-height:200%; padding:10px 0px; margin-bottom:30px;}
div.agedelta a.ofage{margin-right:40px;}
div.agedelta a.underage{}

div.agerating{width:620px; position:relative;font-size:14px;}
div.agerating img{}
div.agerating strong{position:absolute; top:0px; left:64px;}
div.agerating p{position:absolute; top:20px; left:64px;}

/* Login */
.holder{margin:10px auto 50px auto; width:616px; height:284px; background:#CCC; border-radius:10px; padding:16px 16px 16px 0px; position:relative; overflow:hidden;}
.holder .items {width:20000em; position:absolute; clear:both;}
.holder .items .panelwrapper {float:left; width:620px; margin-left:16px;}
.holder .items .panelwrapper .inpanel{border-radius:10px; padding:16px; background:#FFF; width:260px; display:inline-block; height:250px; float:left;}
.holder .items .panelwrapper .inpanel h2, .holder .items .panelwrapper .inpanelwide h2{font-size:22px; margin-top:0px; margin-bottom:0px;}
.holder .items .panelwrapper .inpanel label, .holder .items .panelwrapper .inpanelwide label{width:254px; height:auto; float:left; margin-bottom:3px; font-size:12px; line-height:200%;}
.holder .items .panelwrapper .inpanelwide label{width:280px;}
.holder .items .panelwrapper .inpanel input[type=text], .holder .items .panelwrapper .inpanel input[type=password]{width:254px; height:auto; padding:1px 0px 1px 3px; float:left; margin-bottom:10px; border:1px solid #444;}
.holder .items .panelwrapper .inpanelwide input[type=text], .holder .items .panelwrapper .inpanelwide input[type=password]{width:254px; height:auto; padding:1px 0px 1px 3px; float:left; margin-right:20px; margin-bottom:10px; border:1px solid #444;}

.holder .items .panelwrapper .inpanel div.powerupsmall {height:64px; background:transparent url(images/cards_sm.gif) no-repeat 112px 0px; clear:left; width:258px;}
.holder .items .panelwrapper .inpanel p {margin-bottom:16px; width:115px; height:auto; float:left;}
.holder .items .panelwrapper .inpanel a.forgot {color:#444; text-decoration:underline; float:left; clear:left; width:260px; line-height:160%; text-align:right; margin-bottom:16px;} 
.holder .items .panelwrapper .inpanel a.btn_negative {padding:2px 6px; float:right;}
.holder .items .panelwrapper .inpanel a.btn_neutral2 {float:left; margin-top:8px; margin-left:15px; max-width:94px;}
.holder .items .panelwrapper .inpanel img {margin:28px 0px 12px 0px; display:block; clear:left;}
.holder .items .panelwrapper .p_left {margin-right:14px}
.holder .items .panelwrapper .inpanelwide {background:#FFF; border-radius:10px; padding:16px; width:566px; display:inline-block; height:250px; float:left;}
.holder .items .panelwrapper .inpanelwide p {font-size:12px;}
.holder .items .panelwrapper .inpanelwide input[type=checkbox] {float:left; width:13px; margin-right:6px;}
.holder .items .panelwrapper .inpanelwide p.checktext{float:left; width:296px;}
.holder .items .panelwrapper .inpanelwide a.btn_negative{float:right; margin-right:10px;}
.holder .items .panelwrapper .inpanelwide a.btn_neutral{float:right; clear:right; margin-top:10px;}

#forgotpasswordsuccess #account_email { text-decoration: underline;}


.digitalacct {margin: 28px 0px 28px 87px; font-size:12px;}

a.browse {margin:40px 10px; cursor:pointer; font-size:12px;}
a.right {clear:right; margin-right: 0px;}
a.left {margin-left: 0px;}
a.disabled {visibility:hidden !important;}

#loginform .input-validation-error, #registerform .input-validation-error { background-color: #edbacd; border: 1px solid red; }

/* Ship Address */
table.shipaddress {margin-bottom:2px; border-collapse:separate;}
table.shipaddress caption{text-align:left; padding-left:10px; line-height:220%; font-size:12px;}
table.shipaddress tr th, table.shipaddress tr td {padding:5px;}
table.shipaddress tr th {font-weight:bold; color:#000; text-align:right; width:160px;}
table.shipaddress tr td span {margin-left:6px;}
table.shipaddress tr td a {margin-left:6px;}
table.shipaddress tr td em { margin-left:6px; }
table.shipaddress tr td input[type=text], table.shipaddress tr td select{border:1px solid #444; font-size:11px; padding:1px 0px 1px 5px; width:170px;}
table.shipaddress tr td input[type=text].extend {width:240px;}

div.checksame {width:220px; float:right; margin-bottom:10px; margin-left:50px;}
div.checksame input[type=checkbox]{width:13px; float:left; margin-top:9px;}
div.checksame span{font-size:12px; font-weight:bold; line-height:140%; float:left; width:190px; margin-left:10px; text-align:center;}

p.committed {background:transparent url(images/icon_lock.gif) no-repeat 0px 0px; font-size:12px; float:left; clear:left; width:490px; padding:2px 0px 6px 36px;}

div.all_addresses {}
div.all_addresses div.addressblock {background:#F5F5F5; width:140px; height:160px; float:left; margin:10px 0px 10px 10px; padding:5px; position:relative; overflow:hidden; border-radius:5px;}
div.all_addresses div.addressblock address {margin-bottom:6px; font-style:normal; font-size:12px;}
div.all_addresses div.addressblock a#chooseaddress {display:inline-block; position:absolute; left:30px; bottom:10px;}

/* Progress Steps */
div.progsteps {width:490px; height:auto; float:right;}
div.progsteps a.step {float:left; width:120px; height:45px; padding:0px; margin-right:2px; text-decoration:none; cursor:default}
div.progsteps a.step p {width:100px; height:auto; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:2px auto; min-height:30px; line-height:100%; color:#CCC;}
div.progsteps a.step span {background:#FFF; width:0px; height:0px; border-bottom:10px solid #CCC; border-left:20px solid #FFF; border-right:20px solid #FFF; margin:0px auto; display:block;}
div.progsteps a.on p {width:100px; height:auto; font-size:11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center; margin:2px auto; min-height:30px; line-height:100%; color:#444;}
div.progsteps a.on span {background:#FFF; width:0px; height:0px; border-bottom:10px solid #C00; border-left:20px solid #FFF; border-right:20px solid #FFF; margin:0px auto; display:block;}


/* Address Validation */
.addrvalentry{margin-left:60px; margin-bottom:12px;}
.addrvalentry input[type=radio]{float:left; width:13px; margin:2px 0px 0px 4px;}
.addrvalentry address{margin-left:20px; padding:2px; font-size:12px; font-style:normal;}
.addrvalentry span.tagged{background:#FF0; padding-left:3px; padding-right:3px;font-style:normal;font-weight:bold;}

/* Handling Options, Payment Options */
.region{background:#F7F7F7; margin-bottom:20px; overflow:auto; width:766px; padding:12px;}
.regionwhite_payments{background:#FFF; margin-bottom:6px; padding-top:0px;padding-right:17px;}
.regionwhite{background:#FFF; margin-bottom:0px; padding-bottom:30px;}

.region h3 {margin-top:10px; font-size:14px; padding-left:0px;}
.region table {width:766px;}

.region input[type=radio].radiopp{float: left; margin-top:4px; margin-right:5px;}
.region input[type=radio].radiocc{float: left; margin-top:4px;}

.regionwhite table.subtotals_pmtopts{width:200px;}
.regionwhite table.subtotals_pmtopts tr th{text-align:right; padding-right:16px; font-weight:normal;}
.regionwhite table.subtotals_pmtopts tr td{text-align:right;}
.regionwhite table.subtotals_pmtopts tr td.discount{color:#f00;font-variant:small-caps;}
.regionwhite table.subtotals_pmtopts tr.total td, .regionwhite table.subtotals_pmtopts tr.total th {font-size:13px; font-weight:bold;}

div.anomaly{width: 790px; height: 120px;}
div.ordsum1{float: left;width: 280px;border-right:1.5px solid;border-right-color:gray}
.ordsum1 table{width: 280px;}
div.ordsum2{width:450px; float: left; margin-left:30px}
.region div.taxfootnote{margin: 16px 0px 0px 30px; float: left;}
.applygiftcards table{width: 420px;}
.applygiftcards table th{text-align:left;}
.poweruppayment p{width: 305px;float:left; font-weight:bold;font-size:11px;}
.paypalpowerup p{width: 305px;float:left; font-weight:bold;font-size:11px;}
.regionwhite div.ordsum1{float:left; width:280px; border-right:1px dotted #777; display: none}
.regionwhite div.ordsum2{float:left; width:450px; margin-left:30px;}
.regionwhite div.ordsum2 p {width:410px;}
div.paymenth3 h3
{
    color: #000;
    font-size: 16px;
    line-height:100%;
}
div.revieworderh3 h3
{
    padding-top:5px;
    color: #000;
    font-size: 24px;
    line-height:100%;
}


div.gcpur
{
    float: left;
    padding-right:20px;
}
div.gcpur h3.gcpurh3
{
    color:black;
    line-height: 100%;
    font-size:12px;
    margin-bottom:0px;
    margin-top:5px;
}
div.gcpur h3.gcpurh3line
{
    color:black;
    line-height: 100%;
    font-size:12px;
    float:left;
    margin-bottom:0px;
    margin-top:5px;
}
div.gcpur p.gcpurtext
{
    color:black;
    font-weight:bold;
    font-size:11px;
    float:left;
    margin-bottom:0px;
    margin-top:5px;
    margin-left:2px;
}
div.paypalpowerup {position: relative;}
div.paypalpowerup div.logo
{
    float:left;
    padding-left:20px;
}
div.poweruppayment div.logo img
{
    float:left;
    margin-left:20px;
}
div.paypalpowerup a {float:left;}
div.paypalpowerup a.btn_neutral{margin-top:28px;}
div.paypalpowerup div.gcpuroption
{
    float:left;
    width:230px;
    height: 55px;
    padding-left:70px;
}
div.paypalgiftcardoverlay
{
    position: absolute;    
    width: 720px;
    height: 175px;
    background-color: #FFFFFF;
    opacity: 0.6;
}
div.paypalpowerup div.gcpuroption p.gcpurtext
{
    font-weight: bold;
    font-size:11px;
    padding-left:20px;
}
div.paypalpowerup div.gcpuroption
{
    font-size: 11px;
    font-weight:normal;
}
div.paypalpowerup div.gcpuroption input[type=checkbox]
{
    float: left;
    margin-top:3px;
}

div.gapborder
{
    border-top: 10px solid;
    border-top-color: #EEE;
    border-bottom: 5px solid;
    border-bottom-color: #dbdbdb;
    margin-top:15px;
}
div.gapborderrev
{

border-top: 3px ridge;
border-top-color:#CCCCCC;
    margin-top:15px;
}
div.gcpuroptionrev
{
   float:left;
   width:200px;

}
    div.gcpuroptionrev p.gcpurtextrev
    {
        font-weight: bold;
        font-size:11px;
        padding-left:20px;
        padding-right:50px;
    }
    div.gcpuroptionrev input[type=checkbox]
    {
        float: left;
        margin-top:3px;
    }

div.addressblock
{
    float: left;
    padding-right:230px;
    padding-bottom:19px;
}

div.addressmessage_secondary
{
    width: 180px;
    float:left;
    margin-right:20px;
}

div.expCCVblock
{
    float: left;
}
    div.expCCVblock div.cvvs
    {
        float: left;
        width: 75px;
        padding-left: 20px;
    }
    div.expCCVblock div.exp
    {
        float: left;
        width: 130px;
    }

div.taxfootnote{margin: 1em 0em;}

.region table tr {line-height:200%;}

.region div.reg_left{float:left; width:200px; margin-right:30px;}
.region div.reg_left address {line-height:160%; font-style:normal; font-size:12px;}
.region div.reg_left a{line-height:300%; color:#095490; text-decoration:underline; display:block; float: left;}
.region div.reg_left input[type=checkbox]{float:left; clear:left; width:13px; margin-right:6px;}
.region div.reg_left label{float:left; width:160px; margin-bottom:2px;}
.region div.reg_left textarea{clear:left; width:180px; height:60px;}
.region div.reg_left input[type=text]{margin-bottom:10px; width:196px;}

.region div.paymentscolumn {
    float: left;
    width: 265px;
    margin-left: 22px;
}
.region div.paymentswrapper{float:left; margin-right:0px;}
.region div.paymentswrapperbox{margin-left: 16px;}
.region div.paymentswrapper.selected{background-color: #eeeeee;border-color: #aaabab;border-width: thin;border-style: solid;}
.region div.paymentswrapper.selected div.paymentselection{background-color:#5f605f;}
.region div.paymentswrapper.selected div.paymentselection h4.radiopp {color:white;}
.region div.paymentswrapper.selected div.paypal_info{margin-right:9px;margin-left:18px;margin-bottom:15px;margin-top:10px;width:515px;}
.region div.paymentswrapper.selected div.payInfo h3{margin-top: 3px;margin-bottom: 3px;color:#000000;}
.region div.paymentswrapper.selected div.payInfo img{float:left;margin: 6px 15px 15px 0px;}
.region div.paymentswrapper.selected div.payInfo div.paypalcontact{padding-right:16px;font-weight:bold;padding-left:2px;width:82px; float:left; font-size:12px;width:98px;}
.region div.paymentswrapper.selected div.payInfo div.orderinfo{margin-top:11px;margin-left:123px;padding-top:26px;font-size: 13px;}
.region div.paymentswrapper.selected div.payInfo div.paypalinfo{width:220px;float:left; font-size:12px;}
.region div.paymentswrapper.selected div.payInfo div.paypalinfo span.custname{float: left; }
.region div.paymentswrapper.selected div.payInfo div.paypalinfo span.custemail{float: left; width:265px;}
.region div.paymentswrapper.selected div.paypal_info p{margin-top: 12px;margin-bottom: 5px;font-size:13px;}
.region div.paymentswrapper.selected div.paypal_info p a{text-decoration:underline;}
.region div.paymentswrapper.selected div.paypal_info  h3{font-size:18px;}
.region div.paymentswrapper.selected div.payInfo div.paypaldetails{padding-top: 1px;}
.region div.paymentselection input[type=radio]{margin:4px 5px 0px 20px;}
.region div.reg_center{float:left; width:225px; height:auto; margin:10px 20px 20px;}
.region div.reg_center input[type=checkbox]{clear:left; float:left; width:13px; margin-top: 20px; }
.region div.reg_center label{float:left; clear:left; line-height:160%; width:254px;}
.region div.reg_center label.forcheck{width:205px; clear: none; margin-left:5px; margin-top: 20px; line-height:130%;}
.region div.reg_center select{float:left; width:225px; margin-bottom:10px;}
.region div.reg_center h4.at {clear:left;}
.region div.reg_center div.logo{margin-bottom:4px;}
.region div.reg_center select.half {width:60px; margin-right:5px;}
.region div.reg_center input[type=text] {float:left; width:220px; letter-spacing:1px; padding-left:1px; margin-bottom:10px;}
.region div.reg_center .cvv-section input[type=password]{float:left; width:70px; letter-spacing:1px; padding-left:1px; }
.region div.reg_center input[type=text].email {width:250px;}

.region div.reg_center div.ccn{float:left; clear:left; width:156px;}
.region div.reg_center div.ccv {float:left; width:94px;}
.region div.reg_center div.ccv input[type=text]{width:28px;}

div.reg_right{float:left; height:auto; margin: 1em 0em;}
a.privacy_link{text-decoration:underline;}

.region div.hmethod{float:left; width:528px;}
.region div.hmethod p {line-height:140%; display:inline-block; margin-top:6px;}
.region div.hmethod p input[type=radio]{float:left; width:13px; margin-right:5px;}
.region div.hmethod p input[type=text]{float:left; width:100px; margin-right:5px;}
.region div.hmethod p label{float:left; width:506px; padding-top:1px; font-size:12px;}
.region div.hmethod p cite{float:left; width:306px; padding-top:1px; font-size:11px;}
.region div.hmethod span {clear:left; display:inline-block; line-height:160%;}

.region div.hmethod dl{margin-top:6px;}
.region div.hmethod dl dt{font-weight:bold;}
.region div.hmethod dl dd ul{margin-top:3px;}
.region div.hmethod dl dd ul li {list-style: disc; list-style-position:inside;}

/* ISPU Partial View */
.ispu div.hmethod{margin-bottom: 20px;}
.ispu div.hmethod input{margin-top: 10px;}

.solidbase{border-bottom:1px solid #777;}
.dottedbase{border-bottom: 1px dotted #999;}
.cvv-section { margin: 0 0 10px 0; }
.cvv-section p.cvv-instruct {
    font-size:11px;
    clear:both;
}

/* Order Confirmation */
.accounthead {border:0px;font-size:36px;color:#000000;}
p.signinhead {color:#000000;font-size:18px}
a.btn_signin{padding:2px 0px;display:inline-block;width:159px;font-size:12px}
a.btn_thanks {text-decoration:underline;background:#095490;font-size:12px;margin-right: 10px;}
div.overlayform.signinbox {width:508px; min-height:100px;
}
h1 cite {width:400px; height:auto; line-height:200%; padding:3px 3px 0 0; float:right; margin-top:12px; text-align:right; font-size:12px; font-style:italic; color:#444; font-weight:normal;}

.order {background:#FFF; font-size:12px;}
.order h3{padding:0px 5px; margin-bottom:5px; font-size:13px;}

a.produsuallyships{color:#29A12F; font-size:11px; text-decoration:underline; font-weight:bold; line-height:200%;}

.returnmessage {background:#DDD; margin-bottom:20px; overflow:auto;}
.returnmessage p {font-style:italic; font-size:11px; width:600px; height:auto; float:left; margin:10px 0px 0px 10px; color:#444;}
.returnmessage p.callout {font-style:normal; font-size:16px; line-height:240%; font-weight:bold; width:600px; height:auto; float:left; color:#444; margin-left:12px;}
.returnmessage p.callout span {font-size:24px; line-height:160%; width:300px; float:right; color:#444; text-align:right;}

.colhead {font-weight:bold; height:auto; line-height:150%; padding:2px 0px; color:#444;}
.col1 {width:244px; margin-right:1px; float:left; padding-left:6px;}
.col2 {width:200px; margin-right:1px; float:left;}
.col2 a{font-weight:normal;text-decoration: underline; color:#095490;}
div.col2.confirmation {line-height: 130%; margin-top: 8px; margin-bottom: 8px;}
.col2 a.vi_preorder{color:#FF6600;}
.col2 a.vi_preorder.dlc-preorder{color:#095490;font-weight:normal;}
table.cart tr td.avail a.vi_preorder { line-height: 130%; }
table.cart tr td.avail.handling { line-height: 110%;}
.col2 a.vi_backorder{color:#CC0000;}
.col3 {width:60px; margin-right:1px; float:left; text-align:center;}
.col4 {width:56px; margin-right:1px; float:left; font-weight:bold; color:#444;}

.lineitem .col1 {padding-left:0px;}

.lineitem .col1 a:link, .lineitem .col1 a:visited {font-size:13px; color:#095490; text-decoration:underline; font-weight:normal; line-height:130%; float:left; margin-top:8px; padding-left:6px;}
.lineitem .col2 a.backordered:link, .lineitem .col2 a.backordered:visited {color:#990000;}
.lineitem .col2 span {height:auto; float:left; clear:left;}


.orderheaders {}
.orderdetails {box-shadow: inset 0px 0px 1px #000; -webkit-box-shadow: inset 0px 0px 1px #000; clear:left; margin-bottom:10px; padding:6px 6px 0px 6px; overflow:auto;}
.orderdetails h3{padding-left:0px; margin-top:16px;}
.ordershippingdetails {margin:10px 0px 5px 0px;}
.shipaddressbox {width:240px; height:auto; float:left; margin:0px 0px 0px 5px;}
.shipaddressbox p {color:#444; line-height:180%; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.handlingbox {overflow:auto;}

.lineitem {background:#F5F5F5; line-height:300%; height:auto; overflow:auto; margin-bottom:8px; padding-bottom:5px;clear:left;}

.dlclinefact {font-size:12px; font-weight: bold; position: relative; top:0px; padding: 10px 0px 10px 0px; height:auto; width:250px; display:block;}
.dlclinefact span {background-color: #EEEEEE; padding: 10px;}
.dlcmessagepanel {float: left; width: 602px;margin-bottom:5px;}
.dlcmessageleft {float: left; width: 270px;}
.dlcmessageright {float: left; width: 330px;word-wrap: break-word;}


.ordernote {line-height:120%; height:auto; overflow:auto; margin-bottom:8px; padding:6px; float:left; clear:left; width:200px; background:#F5F5F5; color:#444;}
table.ordersummary {border-collapse:collapse; float:right; margin:0px 0px 10px 0px; width:386px; overflow:visible;}
table.ordersummary tr {border-bottom:1px solid #999; overflow:visible;}
table.ordersummary tr.discount {border-bottom:1px solid #999; overflow:visible;}
table.ordersummary tr.discount td {color:#C00; font-weight:normal; font-size:11px;}
table.ordersummary tr.payment td.value {color:#C00; font-weight:normal; font-size:11px;}
table.ordersummary tr.discount td.right {font-size:15px; font-weight:bold;}
table.ordersummary tr.lastrow {border-top:3px solid #999; border-bottom:0;}
table.ordersummary tr td {font-size:15px; color:#444; padding:6px; font-weight:bold; width:240px;}
table.ordersummary tr td.right {text-align:right; width:120px;}
table.ordersummary tr.lastrow td.right {font-size:22px;}

div.total {width: 629px; float: left;}

.yourinfo {box-shadow: inset 0px 0px 1px #000; -webkit-box-shadow: inset 0px 0px 1px #000; clear:left; margin-bottom:10px; overflow:auto;}
.yourinfo h2 {border:0; margin-left:11px; margin-bottom:0px; font-size:22px;}
.yourinfo .billbox, .yourinfo .shipbox, .yourinfo .pymtbox {width:200px; height:auto; float:left; margin:10px 0px 10px 11px}
.yourinfo .pymtbox {width:130px;}
.yourinfo .billbox h3, .yourinfo .shipbox h3, .yourinfo .pymtbox h3{margin-bottom:10px; margin-top:0px;padding:0px}
.yourinfo .billbox p, .yourinfo .shipbox p, .yourinfo .pymtbox p{color:#444; line-height:180%; padding:0px; margin:0px 0px 0px 0px;}

.awardsbox {margin-bottom:20px;}
.awardsbox h2 {margin-left:11px; margin-bottom:0px; font-size:22px;}
.awardsbox p {color:#444; margin:10px 0px 10px 12px; line-height:160%;}
.awardsbox a:link, .awardsbox a:visited {color:#095490; margin:10px 0px 10px 10px; line-height:160%;}
.awardsbox p a:link, .awardsbox p a:visited {margin-left:0px;}

.printbox {border:1px dashed #000; width:308px !important;  clear:none; margin-bottom:16px; background: transparent url(/stores/images/extra/printer.png) no-repeat 246px 30px; height:auto; overflow:auto}
.printbox p {width:110px; height:auto; float:left; margin:16px 12px 16px 16px; font-size:12px; line-height:180%; color:#444;}
.printbox a {margin-top:40px; margin-left:24px; float:left;}


.medium_ad {height: 260px; margin-bottom: 16px; position: relative;}
.medium_ad div object, .medium_ad div a, .medium_ad div iframe {background: #000000; float: left; height: 250px; margin: 5px 0 0 5px; width: 300px;}

.moreinfo p {color:#444; margin:10px 0px 10px 0px; line-height:160%;}

.shipgroup {padding-left: 6px;}

table.createaccountmodal{width:640px;}
table.createaccountmodal tr th, table.createaccountmodal tr td{line-height:220%;}
table.createaccountmodal tr th {font-weight:bold; text-align:left;}
table.createaccountmodal tr td{padding:4px 0px;}
table.createaccountmodal tr td input[type=text], table.createaccountmodal tr td input[type=password] {width:280px;}
table.createaccountmodal tr td input[type=checkbox]{float:left; width:13px; margin-right:6px; margin-top:5px;}
table.createaccountmodal tr td span{float:left; width:300px;}

dl.faq dt{font-size:12px; font-weight:bold; line-height:160%;}
dl.faq dd{font-size:11px; line-height:160%; padding:6px 0px 6px 20px; margin-bottom:12px;}

dl.faq dd ul li{list-style: disc; list-style-position:inside;}

.choosestorelink{background-image:url(images/store_locator.png); background-repeat: no-repeat; padding-left: 30px; margin: 10px 0px 10px 0px;}

/* Choose Store Overlay */
.choosestore{}
.choosestore div.minisearch{margin-bottom:10px;}
.choosestore div.minisearch p{display:inline-block; margin-right:5px;}
.choosestore div.minisearch input[type=text]{width:300px; letter-spacing:1px; margin-right:5px;}

.choosestore .storeunit{float:left; width:176px; margin-right:16px; margin-bottom:36px;}
.choosestore .storeunit h3{margin-top:0px; margin-bottom:10px;}
.choosestore .storeunit address{margin-bottom:8px; font-style:normal; font-size:12px;}
.choosestore .storeunit a{}
.choosestore a{clear:left; display:inline-block; margin-top:12px; padding:2px 10px 2px 8px;}

/* 404 Page */
.inform p{font-size:13px; line-height:160%;}
.inform ul{ list-style-type:disc; list-style-position:inside; margin:0px 0px 20px 20px;}
.inform ul li{font-size:13px; line-height:160%;}

/* jQuery Elements */
/* Overlay */
.overlaynote { display: none; position: absolute; padding: 15px; border: 1px solid #666; background-color: #f1f1f1; color: #333; min-width: 120px; max-width: 320px; margin: -6px 0 0 15px; }
.overlaynote .overlay-decor {
               background-repeat: no-repeat;
               background-position: 0 0;
               position: relative; margin: 0 0 -26px 0;
               top: -7px;
               left: -20px;
               height: 26px;
               width: 13px;
                }
.overlaynote .overlay-close { float: right; margin: -3px 0 0 3px; }
.overlaynote.overlay-wide {  max-width: 600px; width: 600px; }
.overlayfile, .overlayform, .overlayfull {display:none; padding:35px; font-size:11px; background:#FFF; color:#000; border-radius:10px; overflow:auto;}

.overlayfile {width:805px; height:auto; min-height:340px; background: #cfcfcf; padding: 20px; }
.overlayform {width:680px; height:auto; min-height:300px;}
.overlayfull {width:790px; height:auto; min-height:400px;}
.overlaynote .close, .overlayform .close, .overlayfull .close {background-image:url(images/close.png); background-repeat:no-repeat; position:absolute; right:5px; top:5px; cursor:pointer; height:35px; width:35px;}
.overlayfile .close { float: right; color: #095490; margin: -11px 0 6px 0; font-size: 11px; line-height: 11px; text-decoration: underline; cursor: pointer; }
.overlaynote .closetext, .overlayfile .closetext, .overlayform .closetext, .overlayfull .closetext{background-image:none; float:right; font-size:12px;}

/* Overlay Overrides */
.contentwrap {height:341px; overflow:auto;}
.overlayfile .contentwrap { border-radius: 10px; background: #fff; clear: both; padding: 10px 20px; }
.orderpreview { display: none;}
.cardshow{width:828px;}

/* External Ajax Content */
table.border {border-collapse:separate; border-bottom:1px solid #444; border-right:1px solid #444; width:620px;}
table.border caption {background:#444; color:#FFF; text-align:left; padding-left:5px; font-size:14px; font-weight:bold; line-height:220%;}
table.border tr th, table.border tr td{border-style:solid; border-width:1px 0px 0px 1px; border-color:#444; padding:5px;}
table.border tr th{}
table.border tr td{}

/* Validation */
.validation-summary-errors {color: #F00;}
.field-validation-error { color: #F00; }

/* Loaders */
.ajax_spinner { background: url(images/loadspin_grayscale.gif) no-repeat center; min-width: 82px; min-height: 85px; }
.spinner { background: url(images/loadspin.gif) no-repeat center; min-width: 82px; min-height: 85px; }
#waitstoreResults { width:100px; height:100px; background-color:#fff; border-radius: 5px; margin: 0 auto; }
#shipplcholder .ajax_spinner, #billplcholder .ajax_spinner { width:790px; height:375px; }
#pleaseWait { position: absolute; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.5); z-index: 99999; display: none; }
#pleaseWait #pleaseWaitBox { background: #fff; border: 1px solid #000; width: 250px; height: 100px;
    position: relative; top: 0; left: 0; }
#pleaseWait #pleaseWaitBox h2 { float: left; padding: 15px 30px 15px 15px; }
#pleaseWait #pleaseWaitBox div { float: left; margin-top: 10px; }

/* Order Confirmation Print */
@media print {
.altcolumn {display:none;}
h1 {width:630px;}
.lineitem a {color:#444444 !important;}
}


.hdr_overlay {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
#overlay_pickup {
	background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #999999;
    float: left;
    padding: 10px;
    position: relative;
    width: 510px;
}
.overlay_pickup {
	   background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #999999;
    float: left;
    padding: 10px;
    position: relative;
    width: 510px;
}

.centerImage
{
	display:block;
    margin:auto;
}

div.paypalHintInfo {width: 18px;float:left;margin-top: 1px;}
div.paypalHintInfo:hover .paypalhelpwrapper {
    display:block;
}
.region div.paymentswrapper.payPalMix{
    width:240px; 
    margin-left:35px;
}
.region div.paymentswrapper div.payPalLog {
    width:90px; 
    float:left;
}
.region div.paymentswrapper div.infoMsg {
    width:140px; 
    float:left; 
    font-weight:bold;
}
.giftbal {
    color: #C00;
    font-style: italic;
    width: 250px;
    height: 50px;
    margin-left: 200px;
    display: none;
    padding-left: 35px;
}
.setsize {
    font-size:12px;
}
.region div.reg_center label.setforcheck {
    width:228px;
    font-size:12px;
}
.setwalletModal {
    width:265px;
}

.highlightbillingaddress
{
 background-color:#EEEEEE;
 padding-left:10px;
 margin-bottom:20px;
 padding-bottom:4px;
}

.checkaddressmessage
{
    margin-top:12px;
    margin-bottom:8px;
    margin-right:20px;
}
.checkaddressmessage p
{
    font-size:12px;
}
/*Tooltip*/

#tooltip
{
    text-align: center;
    color: #000;
    background: #FFFFFF;
    border: thin solid #aaabab;
    position: absolute;
    z-index: 100;
    padding: 15px;
    font-size:12px;
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #aaabab;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #aaabab;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }



img.payPalLogoWidth {width:80px;}
div a.nothanks {    
    background: transparent;
    border: none;
    text-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent;
    color: #095490;
}

.financingTC {
    clear: both;
    margin: 0 5px 15px 5px;
    font-size: 10px;
    color: #969696;
   
}

    .financingTC p {
        font-size: 9px;
    }

    .financingTC strong {
    
        display: block;
        color: #000;
    }


/* Plan Details Modal Pop-Up*/
#PlanDetailsPopUp {
    display:none;

}

#PlanDetailTitle {
    height: 30px;
}

#PlanDetailsDescription {
    overflow: auto;
    height: 460px;
    border-top: 1px solid #a9a9a9;
}
/*ends here*/

/**warranty box css**/

div.buyboxwarranty.warrantyDescription {
    display:inline-block;
    width: 320px;
}
.buyboxwarranty
{
width:auto;
display: table-cell;
vertical-align: top;
padding: 10px 10px 10px 10px;
background-color: #F3F3F3;
min-height: 80px;    
}

.buyboxwarrantycondition
{
font-weight: bold;
font-family: Helvetica;
font-size: 14px;
color: #000000;
}

.buyboxwarranty ul
{
list-style: none;
margin: 0px 0px 0px 2px;
height: auto;
padding-left: 0px;
padding-top: 8px;
width: auto;
float: none;
}

.buyboxwarranty ul li
{
font-family: Helvetica;
font-size: 12px;
color: Black;
font-weight: normal;
word-spacing: 4px;
height: auto;
line-height: 140%;
padding-bottom: 5px;
}
.buyboxwarrantyprice {

    font-family: Helvetica;
    font-weight: bold;
    font-size: 12px;
    color: #FF3333; 
    word-spacing: 4px;
}

.buyboxwarrantylink {
color:#095490;
font-family: Helvetica;
font-size: 12px;
font-weight: bold;
word-spacing: 4px;
}

.detaillinkStyle {
    padding-left:20px;
    padding-right: 10px;
    display: inline;
}
/**warranty box css ends here**/

/**Order Confirmation Email Length**/
  .word-wrap {
        word-wrap: break-word;
    }
/* ends here */

